Bug 1051 - /etc/X11/xinit/xinitrc should be a %config file
Summary: /etc/X11/xinit/xinitrc should be a %config file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinitrc
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-05 09:44 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-03-22 23:53:52 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1999-02-05 09:44:07 UTC
In xinitrc-1.6-1 /etc/X11/xinit/xinitrc is not a %config
file. It should be.

Comment 1 Bill Nottingham 1999-03-22 23:53:59 UTC
fixed in xinitrc-2.1-3


Note You need to log in before you can comment on or make changes to this bug.